<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'es', version '3.7'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['addchilddepartment'] = 'Nuevo subdepartamento para el departamento \'{$a}\'';
$string['addchildposition'] = 'Nuevo subpuesto para el puesto \'{$a}\'';
$string['adddepartment'] = 'Nuevo departamento para la estructura \'{$a}\'';
$string['adddepartmentframework'] = 'Nueva estructura de departamentos';
$string['addjob'] = 'Nuevo cargo';
$string['addjobforuser'] = 'Nuevo cargo para \'{$a}\'';
$string['addposition'] = 'Nuevo puesto para la estructura \'{$a}\'';
$string['addpositionframework'] = 'Nueva estructura de puestos';
$string['anydepartment'] = 'Cualquiera';
$string['anyposition'] = 'Cualquiera';
$string['assfirstchildof'] = 'Como el primer hijo de \'{$a}\'';
$string['audienceand'] = 'Y';
$string['audiencecustomise'] = 'Personalizar...';
$string['audienceor'] = 'O';
$string['audienceselect'] = 'Relación con la audiencia';
$string['audienceusersall'] = 'Todos los usuarios';
$string['audienceusersdept'] = 'En el mismo departamento que la audiencia';
$string['audienceusersreporting'] = 'Reporta a quien consulta el reporte';
$string['conditioncanallocateprograms'] = 'Puede matricular a programas';
$string['conditioncanreceivenotifications'] = 'Puede recibir notificaciones';
$string['conditionuserdepartment'] = 'El usuario está en el departamento';
$string['conditionusernotindepartment'] = 'El usuario no está en el departamento';
$string['conditionuserposition'] = 'El usuario tiene el puesto';
$string['conditionuserwithoutposition'] = 'Usuario que no tiene el puesto';
$string['delete'] = 'Borrar';
$string['deletedepartment'] = 'Borrar departamento \'{$a}\'';
$string['deletedepartmentconfirm'] = '¿Estás seguro de querer borrar el departamento \'{$a}\'?';
$string['deletedepartmentframework'] = 'Borrar estructura de departamentos \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = '¿Estás seguro de querer borrar la estructura de departamentos\'{$a}\'?';
$string['deleteposition'] = 'Borrar puesto \'{$a}\'';
$string['deletepositionconfirm'] = '¿Estás seguro de querer borrar el puesto \'{$a}\'?';
$string['deletepositionframework'] = 'Borrar la estructura de puestos \'{$a}\'';
$string['deletepositionframeworkconfirm'] = '¿Estás seguro de querer borrar la estructura de puestos \'{$a}\'?';
$string['department'] = 'Departamento';
$string['department_help'] = 'Seleccionar departamento';
$string['departmentdescription'] = 'Descripción';
$string['departmentframework'] = 'Estructura de departamentos';
$string['departmentframeworks'] = 'Estructuras de departamentos';
$string['departmenthasjobs'] = 'El departamento no puede ser eliminado porque hay cargos asociados a él.';
$string['departmentidnumber'] = 'Número ID';
$string['departmentmanagementicons'] = 'Íconos de Gestor de departamento';
$string['departmentname'] = 'Nombre';
$string['departmentnotfound'] = 'Departamento no encontrado';
$string['departmentrequiredforjobcreate'] = 'Se deben crear departamentos para asignar cargos.';
$string['departments'] = 'Departamentos';
$string['details'] = 'Detalles';
$string['editdepartment'] = 'Editar departamento \'{$a}\'';
$string['editdepartmentframework'] = 'Editar estructura de departamento \'{$a}\'';
$string['editdepartmentname'] = 'Editar nombre';
$string['editposition'] = 'Editar puesto \'{$a}\'';
$string['editpositionframework'] = 'Editar la estructura de puestos \'{$a}\'';
$string['editpositionname'] = 'Editar nombre';
$string['enddate'] = 'Fecha de fin';
$string['enddate_help'] = 'Fecha de fin del cargo';
$string['entitydepartment'] = 'Departamento';
$string['entityjob'] = 'Cargo';
$string['entityposition'] = 'Puesto';
$string['errorcreatingdepartment'] = 'Ocurrió un error cuando se estaba creando el departamento. Por favor, intentalo de nuevo.';
$string['errorcreatingjob'] = 'Oucrrió un error cuando se estaba creando el cargo. Por favor, intentalo de nuevo.';
$string['errorcreatingposition'] = 'Ocurrió un error cuando se estaba creando el puesto. Por favor, intentalo de nuevo.';
$string['errorinvaliddepartment'] = 'Parámetro inválido';
$string['errorinvalidposition'] = 'Puesto inválido';
$string['errormovehierarchy'] = 'Ocurrió un error mientras se movían el puesto o el departamento';
$string['errorparentnotfound'] = 'Padre no encontrado';
$string['eventdepartmentcreated'] = 'Departamento creado';
$string['eventdepartmentdeleted'] = 'Departamento eliminado';
$string['eventdepartmentupdated'] = 'Departamento actualizado';
$string['eventjobcreated'] = 'Cargo creado';
$string['eventjobdeleted'] = 'Cargo eliminado';
$string['eventjobupdated'] = 'Cargo actualizado';
$string['eventpositioncreated'] = 'Puesto creado';
$string['eventpositiondeleted'] = 'Puesto eliminado';
$string['eventpositionupdated'] = 'Puesto actualizado';
$string['expanddepartmentframework'] = 'Expandir la estructura de departamentos \'{$a}\'';
$string['expandpositionframework'] = 'Expandir la estructura de puestos \'{$a}\'';
$string['fullname'] = 'Usuario';
$string['hasjobdepartment'] = 'Tiene un cargo en el departamento';
$string['hasjobposition'] = 'Tiene un cargo en el puesto';
$string['jobfrom'] = 'Desde \'{$a}\'';
$string['jobfromto'] = 'De {$a->from} a {$a->to}';
$string['jobnotfound'] = 'Cargo no encontrado';
$string['jobpositiondepartment'] = 'Puesto y departamento';
$string['jobs'] = 'Asignaciones de cargo';
$string['jobsnumber'] = 'Cargos';
$string['jobsnumber_help'] = 'Mostrar cargos actuales y pasados.<br /> Por ejemplo \'10 (2)\' significa que hay 10 cargos activos y 2 finalizados.';
$string['jobstartdateafter'] = 'La fecha del cargo es en o después de';
$string['missingdepartment'] = 'Falta el departamento';
$string['missingposition'] = 'Falta el puesto';
$string['missingusers'] = 'Falta(n) usuario(s)';
$string['movedepartmentframework'] = 'Mover estructura de departamentos \'{$a}\'';
$string['movepositionframework'] = 'Mover estructura de puestos \'{$a}\'';
$string['myteams'] = 'Equipos';
$string['newnamefor'] = 'Nuevo nombre para \'{$a}\'';
$string['onlycurrent'] = 'Sólo actuales';
$string['onlyfuture'] = 'Sólo futuros';
$string['onlypast'] = 'Sólo pasados';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Asignar usuarios a programas/certificaciones';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Asignar usuarios a programas/certificaciones';
$string['organisation:assignjobs'] = 'Asignar cargos';
$string['organisation:managedepartments'] = 'Administrar departamentos';
$string['organisation:managepositions'] = 'Administrar puestos';
$string['organisation:receivenotificationsdept'] = 'Recibe notificaciones';
$string['organisation:receivenotificationsglob'] = 'Recibe notificaciones';
$string['organisation:viewusersreportdept'] = 'Ver reportes de usuario';
$string['organisation:viewusersreportglob'] = 'Ver reportes de usuario';
$string['organisationadmintab'] = 'Organización';
$string['orgstructure'] = 'Estructura de la organización';
$string['pluginname'] = 'Estructura de la organización';
$string['position'] = 'Puesto';
$string['position_help'] = 'Seleccionar puesto';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'El puesto fue borrado exitosamente.';
$string['positiondescription'] = 'Descripción';
$string['positionframework'] = 'Estructura del puesto';
$string['positionframeworks'] = 'Estructuras de puestos';
$string['positionhasjobs'] = 'El puesto no puede ser eliminado porque hay cargos asociados a él.';
$string['positionidnumber'] = 'Número de ID';
$string['positionname'] = 'Nombre';
$string['positionnotfound'] = 'Puesto no encontrado';
$string['positionpermissions'] = 'Permisos';
$string['positionrequiredforjobcreate'] = 'Es necesario crear puestos para continuar con la asignación de cargos.';
$string['positions'] = 'Puestos';
$string['privacy:metadata:department'] = 'Departamento del cargo';
$string['privacy:metadata:enddate'] = 'Cuando termina este cargo';
$string['privacy:metadata:jobssummary'] = 'Resumen de cargos';
$string['privacy:metadata:position'] = 'Puesto del cargo';
$string['privacy:metadata:startdate'] = 'Cuándo comienza este cargo';
$string['privacy:metadata:timecreated'] = 'Cuándo fue creado este cargo';
$string['privacy:metadata:timemodified'] = 'Cuándo';
$string['privacy:metadata:userid'] = 'ID del usuario';
$string['reg_wpdepartmentframeworks'] = 'Cantidad de estructuras de departamentos ({$a})';
$string['reg_wpdepartments'] = 'Cantidad de departamentos ({$a})';
$string['reg_wpjobs'] = 'Cantidad de cargos ({$a})';
$string['reg_wppositionframeworks'] = 'Cantidad de estructuras de puestos ({$a})';
$string['reg_wppositions'] = 'Cantidad de puestos ({$a})';
$string['rolemanager'] = 'Gestor de la estructura de la organización';
$string['rolemanagerdescription'] = 'Permite crear y administrar cargos, puestos y departamentos dentro del micrositio actual';
$string['showjobs'] = 'Mostrar cargos';
$string['showpastjobs'] = 'Mostrar cargos pasados';
$string['startdate'] = 'Fecha de inicio';
$string['startdate_help'] = 'Fecha de inicio del cargo';
$string['usernotfound'] = 'Usuario no encontrado';
$string['users'] = 'Seleccioanr usuarios';
$string['users_help'] = 'Buscar y seleccionar usuarios para la asignación de cargos';
$string['validationmsgedateonsdate'] = 'La fecha de fin debe ser posterior a la fecha de inicio.';
$string['withoutpermission'] = 'Sin permiso \'{$a}\'';
$string['withpermission'] = 'Con permiso \'{$a}\'';
$string['withsubdepartments'] = 'Incluye subdepartamentos';
$string['withsubpositions'] = 'Incluye subpuestos';
